///////////////////////////////////////////////////////////////////////////////
//  ФАЙЛ НАСТРОЕК ЦВЕТОВ                          Цветная палитра (стандартная)
//  GoldED v3.00B3                                 GedRUS-PRO Beta 11 (03.1998)
///////////////////////////////////////////////////////////////////////////////
//
//  Этот файл позволяет отредактировать стандартные настройки цветов GoldEDа.
//  Он должен быть подключен командой "INCLUDE <путь> GEDCOLOR.CFG"
//  из основного файла конфигурации GOLDED.CFG.
//
//  Синтаксис команд:
//  COLOR <окно вывода> <элемент> [blinking] <цвет символа> [on <цвет фона>]
//
//  [blinking] означает мигание символа
//
//  Основные значения дополнительного параметра Btype, который определяет
//  свойства рамки окна вывода:
//
//  0 - одинарные вертикальные и горизонтальные линии.
//  1 - двойные вертикальные и горизонтальные линии.
//  2 - двойные вертикальные и одинарные горизонтальные линии.
//  3 - двойные горизонтальные и одинарные вертикальные линии.
//  6 - (в некоторых окнах) жирные горизонтальные, отсутствие вертикальных.
//
///////////////////////////////////////////////////////////////////////////////


;===================== Задник титульного окна программы ======================

COLOR BACKGROUND WINDOW LGREY  ON BLACK ; поле
COLOR BACKGROUND BORDER BLACK  ON BLACK ; рамка

;========================= Титульное окно программы ==========================

COLOR BRAG   WINDOW     WHITE  ON BLACK ; основной текст
COLOR BRAG   BORDER     YELLOW ON BLACK ; рамка
COLOR BRAG   TITLE      YELLOW ON BLACK ; название
COLOR BRAG   BLOCK      LBLUE  ON BLACK ;
COLOR BRAG   HIGHLIGHT  LBLUE  ON BLACK ;
COLOR BRAG   BTYPE      0               ; тип рамки

;============================= Список областей ===============================

COLOR AREA   WINDOW     LGREY  ON BLACK ; основной текст
COLOR AREA   BORDER     LBLUE  ON BLACK ; рамка
COLOR AREA   TITLE      YELLOW ON BLACK ; заголовки
COLOR AREA   PAGEBAR    LBLUE  ON BLACK ; полоса прокрутки
COLOR AREA   SELECTOR   WHITE  ON LBLUE ; курсор выбора
COLOR AREA   HIGHLIGHT  WHITE  ON BLACK ; символ выделения
COLOR AREA   BTYPE      0               ; тип рамки

;============================== Шапка письма =================================

COLOR HEADER WINDOW     LGREY    ON BLACK ; основной текст 
COLOR HEADER BORDER     LBLUE    ON BLACK ; рамка
COLOR HEADER TITLE      YELLOW   ON BLACK ; заголовки
COLOR HEADER INPUT      WHITE    ON LBLUE ; ввод номера письма
COLOR HEADER EDIT       LGREEN   ON BLACK ; изменяемый текст
COLOR HEADER HIGHLIGHT  WHITE    ON BLACK ; выделенный текст/символ выделения
COLOR HEADER FROM       LGREY    ON BLACK ; поле ОТ
COLOR HEADER TO         LGREY    ON BLACK ; поле КОМУ
COLOR HEADER SUBJECT    LGREY    ON BLACK ; поле ТЕМА
COLOR HEADER BTYPE      0                 ; тип рамки

;===================== Окно просмотра писем и редактора ======================

COLOR READER WINDOW     LGREY  ON BLACK  ; основной текст
COLOR READER BORDER     GREEN  ON BLACK  ; рамка
COLOR READER PAGEBAR    LGREY  ON BLACK  ; полоса прокрутки
COLOR READER QUOTE      GREEN  ON BLACK  ; цитируемый текст
COLOR READER QUOTE2     LGREEN ON BLACK  ; повторно (четно) цитируемый текст
COLOR READER CURSOR     WHITE  ON BLACK  ; курсор
COLOR READER BLOCK      BLACK  ON YELLOW ; первая строка блока
COLOR READER KLUDHIDD   DGREY  ON BLACK  ; управляющие и скрытые строки
COLOR READER TEARORIG   WHITE  ON BLACK  ; тирлайн и ориджин
COLOR READER KLUDGE     DGREY  ON BLACK  ; управляющие строки
COLOR READER HIDDEN     DGREY  ON BLACK  ; скрытые строки
COLOR READER TAGLINE    WHITE  ON BLACK  ; таглайн
COLOR READER TEARLINE   LCYAN  ON BLACK  ; тирлайн
COLOR READER ORIGIN     YELLOW ON BLACK  ; ориджин
COLOR READER SIGNATURE  DGREY  ON BLACK  ; подпись (интернет)
COLOR READER HIGHLIGHT  RED    ON YELLOW ; подсветка найденного текста
COLOR READER BTYPE      0                ; тип рамки

;============================== Окно диалога =================================

COLOR ASK    WINDOW     LGREY  ON BLACK ; основной текст
COLOR ASK    BORDER     LRED   ON BLACK ; рамка
COLOR ASK    TITLE      YELLOW ON BLACK ; заголовок
COLOR ASK    SELECTOR   WHITE  ON LBLUE ; курсор выбора
COLOR ASK    NOSELECT   DGREY  ON BLACK ; недоступный пункт
COLOR ASK    HIGHLIGHT  WHITE  ON BLACK ; горячие клавиши
COLOR ASK    BTYPE      0               ; тип рамки

;======================== Окно меню и списка писем ===========================

COLOR MENU   WINDOW     LGREY  ON BLACK ; основной текст
COLOR MENU   BORDER     LRED   ON BLACK ; рамка
COLOR MENU   TITLE      YELLOW ON BLACK ; заголовки
COLOR MENU   PAGEBAR    LRED   ON BLACK ; полоса прокрутки
COLOR MENU   SELECTOR   WHITE  ON LBLUE ; курсор выбора
COLOR MENU   NOSELECT   DGREY  ON BLACK ; недоступный пункт
COLOR MENU   HIGHLIGHT  WHITE  ON BLACK ; выделенное письмо и горячие клавиши
COLOR MENU   UNREAD     LGREEN ON BLACK ; непрочитанное письмо
COLOR MENU   UNREADHIGH WHITE  ON BLACK ; непрочитанное выделенное письмо
COLOR MENU   UNSENT     LGREY  ON BLACK ; неотправленное письмо
COLOR MENU   UNSENTHIGH LRED   ON BLACK ; неотправленное выделенное письмо
COLOR MENU   BTYPE      0               ; тип рамки

;=========================== Окно помощи =====================================

COLOR HELP   WINDOW     LGREY  ON BLACK ; основной текст
COLOR HELP   BORDER     YELLOW ON BLACK ; рамка
COLOR HELP   SELECTOR   WHITE  ON LBLUE ; курсор выбора
COLOR HELP   HIGHLIGHT  WHITE  ON BLACK ; выделенный текст
COLOR HELP   BTYPE      0               ; тип рамки

;========================= Окно сообщений программы ==========================

COLOR INFO   WINDOW     WHITE  ON BLACK ; основной текст
COLOR INFO   BORDER     LRED   ON BLACK ; рамка
COLOR INFO   TITLE      YELLOW ON BLACK ; заголовок
COLOR INFO   BTYPE      0               ; тип рамки

;========================= Строка состояния и тень ===========================

COLOR STATUS WINDOW     WHITE  ON BLUE  ; строка состояния 
COLOR SHADOW            DGREY  ON BLACK ; тень

;=================== Глобальная настройка цветовыделения =====================
;      (переопределяется индивидуальными настройками, если они заданы).

COLOR STYLECODE All     YELLOW ON BLACK

;================= Индивидуальные настройки цветовыделения ===================

COLOR STYLECODE B       WHITE  ON BLACK ; *Bold*
COLOR STYLECODE I       LCYAN  ON BLACK ; /Italic/
COLOR STYLECODE BI      CYAN   ON BLACK ; /*BoldItalic*/
COLOR STYLECODE U       YELLOW ON BLACK ; _Underline_
COLOR STYLECODE BU      LGREEN ON BLACK ; _*BoldUnderline*_
COLOR STYLECODE IU      LRED   ON BLACK ; /_ItalicUnderline_/
COLOR STYLECODE BIU     RED    ON BLACK ; _/*BoldItalicUnderline*/_
COLOR STYLECODE R       BLACK  ON LGREY ; #Reverse#
COLOR STYLECODE RB      WHITE  ON LGREY ; *#ReverseBold#*
COLOR STYLECODE RI      BLUE   ON LGREY ; /#ReverseItalic#/
COLOR STYLECODE RBI     LBLUE  ON LGREY ; /*#ReverseBoldItalic#*/ 
COLOR STYLECODE RU      LRED   ON LGREY ; _#ReverseUnderline_#
COLOR STYLECODE RBU     RED    ON LGREY ; _*#ReverseBoldUnderline#*_
COLOR STYLECODE RIU     GREEN  ON LGREY ; _/#ReverseItalicUnderline#/_
COLOR STYLECODE RBIU    LGREEN ON LGREY ; _/*#ReverseItalicUnderline#*/_

;--------------- сделано на #20 Private Station (2:463/192.21) -------------- 
